﻿
/*--------------------　baner切换  --------------------*/
/* picnews */
.picnews { width:659px; height:250px; background:url(../images/pic_news_bg.jpg) no-repeat; margin:0 auto; overflow:hidden; clear:both; zoom:1; }


/* picnews_cont */
.picnews_cont { overflow:hidden; clear:both; zoom:1; }

/* picnews_title */
.picnews_title { width:258px; height:170px; text-align:left; position:relative; top:25px; left:370px; overflow:hidden; clear:both; zoom:1; }
.picnews_title h3 { margin-bottom:10px; }
.picnews_title h3 a { color:#002b5a!important; font-weight:bold; text-decoration:none; }
.picnews_title h3 a:hover { text-decoration:underline; }

.picnews_title p { color:#666; line-height:20px; }


.pic_news_pic { width:340px; height:220px; display:block; overflow:hidden; clear:both; zoom:1; position:relative; top:-156px; left:14px; }



/* picnews_tab */
.picnews_tab { width:258px; height:30px; line-height:30px; overflow:hidden; clear:both; zoom:1; position:relative; left:370px; top:-180px; z-index:999; }


.ShowsDot { line-height:30px; float:right; margin-right:0px; }
.ShowsDot li { float:left; width:22px; margin-top:8px; }
.DotOn { width:11px; height:11px; display:block; background:url(../images/pic_news_btn_active.gif) no-repeat; }
.DotOff { width:11px; height:11px; display:block; background:url(../images/pic_news_btn.gif) no-repeat; }

#ShowCnt { width:125px; height:80px; display: inline; line-height: 150%; color: #ADADAD; overflow: hidden; text-overflow:ellipsis; }
#ShowCnt a { color:#747474; }

.dis { display:block; }
.undis { display:none; }


.HP_right_Box03Bg { width:100%; height:141px; background:url(../images/pic_09bg.jpg) no-repeat; }
